Thread: 5530-24tfd
View Single Post
  #1  
Old 12-15-2013, 11:31 PM
iinfor iinfor is offline
Aspiring Member
 
Join Date: Dec 2013
Posts: 1
iinfor has 10 reputation points
Default 5530-24tfd

Hello,

I have my core network with 2 switch 5530-24TFD stack
FW : 6.0.0.10
SW 6.2.0.008

I received two new switch 5530-24TFD, I want to stack with my core network but :

FW : 6.0.0.18
SW 6.2.0.008

The SW are the same but the FW is different. Nervertheless the CD-ROM who is send with the new switch have :
5xxx_60010-diags.bin
5xxx_620008.img.

I think that I must upgrade my old switch to FW 6.0.0.18 but I don't have this version on the CD-ROM or maybe cd 5xxx_60010_diags.bin is the same of FW 6.0.0.18?

can i stack avaya 5530 with FW diffrent? When I try to upgrande 5530 I Have message "invalid image"

Can you give me the command for upgrade my Switch?

Thanks
Reply With Quote